﻿/* the wrapper */

#idc-controlpanel
{
    display:block;
    clear:both;   
    width:100%;
    /*height: 56px;*/
    /* background-color:#ED1C24; red */
    /*background-image: url('/Content/Images/cpanel/cpanel-background-grey.png');*/
    background-repeat: repeat-y;    
    margin-bottom: 20px;
    z-index: 9999999!important;
}


/* when fixed */
.subnav-fixed {
    position: fixed;
    top: 33px;
    z-index: 9999999;
    /* background-color:#ED1C24; */
    background-image: url('/Content/Images/cpanel/cpanel-background-grey.png');
    background-repeat: repeat-y;        
}


.idc-controlpanel .btn-toolbar-group
{
    float:left;
    display:block; 
    margin-right:4px; 
}


.idc-controlpanel .btn-label 
{
    color: #fff;   
    font-size: 12px;
    padding-left: 6px;
    padding-top: 8px;
    line-height: 12px;
}

.btn-label .new-tag, .idc-atlas-cpanel-item .new-tag {
    background-color: #00b800;
    font-size: 10px;
    padding: 1px;
    padding-left: 8px;
    padding-right: 8px;
    color:#fff;
    margin-left:5px;
}







/* specific button widths */
.idc-controlpanel .idc-controlpanel-button
{
    min-width: 150px;
    width: 150px;
    max-width: 200px;
    overflow: hidden;
}


/* override for map */

.idc-controlpanel-j2w .idc-controlpanel-button
{
    min-width: 300px;
    width: 350px;
    max-width: 300px;
    overflow: hidden;
}









/* area */
.idc-controlpanel-buttongroup-area-btn-wrapper 
{
    width: 180px;   
}

.idc-controlpanel-buttongroup-area-btn-wrapper .idc-controlpanel-button
{
    min-width: 180px;
    width: 180px;
    max-width: 180px;    
    overflow: hidden ;
}

.idc-controlpanel-buttongroup-area-btn-wrapper .dropdown-menu 
{
    min-width: 180px;   
}




@media (min-width: 1200px) 
{
    
    .idc-controlpanel-buttongroup-area-btn-wrapper 
    {
        width: 240px;   
    }

    .idc-controlpanel-buttongroup-area-btn-wrapper .idc-controlpanel-button
    {
        min-width: 240px;
        width: 240px;
        max-width: 240px;  
        overflow: hidden ; 
    }
    
    .idc-controlpanel-buttongroup-area-btn-wrapper .dropdown-menu 
    {
        min-width: 240px;   
    }    
    
}

/* year */
#idc-controlpanel-buttongroup-year-btn-wrapper
{
    width: 105px;   
}

#idc-controlpanel-buttongroup-year-btn-wrapper .idc-controlpanel-button
{
    min-width: 105px;
    width: 105px;
    max-width: 105px;
}







/* benchmark */

#idc-controlpanel-buttongroup-benchmark-btn-wrapper
{
    width: 140px;   
}

#idc-controlpanel-buttongroup-benchmark-btn-wrapper .idc-controlpanel-button
{
    min-width: 140px;
    width: 140px;
    max-width: 140px;    
}





















/* from table */
a.idc-controlpanel-button 
{
    text-decoration: none;
}

.idc-controlpanel-button  
{
    position: relative;
    height: 25px;
    background-color: #f2f2f2;    
    cursor: pointer;
    float: right;
}


.idc-controlpanel-button span.buttontext
{
    line-height: 25px;
    padding-left: 6px;
    font-size: 12px;
    color: #5f6062;    
}


.idc-controlpanel-button-trigger 
{
    position: absolute;
    right: 0;
    top: 0;
    background-image: url('/Content/Images/cpanel/btn-trigger-b.png');
    height: 25px;
    width: 25px;
    cursor: pointer;
}

.idc-controlpanel-button-trigger:hover 
{
    background-image: url('/Content/Images/cpanel/btn-trigger-a.png');
}



.idc-controlpanel-button-trigger-reset
{
    background-image: url('/Content/Images/cpanel/btn-trigger-reset-a.png');
}


.idc-controlpanel-button-trigger-reset:hover
{
    background-image: url('/Content/Images/cpanel/btn-trigger-reset-b.png');
}



/* dropdown menu */
.idc-controlpanel-dropdown-menu {
    box-shadow: 0 0px 18px rgba(0, 0, 0, 0.2);
    -webkit-border-radius: 0px;
    border-radius: 0px;
    border: none;
    max-height: 500px;
    overflow-y: auto;
}


/* overrire for j2w */
.idc-controlpanel-j2w-areamenu 
{
    min-width: 300px;   
}

/* override for standard */










.idc-controlpanel-dropdown-menu li > a:hover, 
.idc-controlpanel-dropdown-menu .active > a, 
.idc-controlpanel-dropdown-menu .active > a:hover {
    color: white;
    text-decoration: none;
    background-color: #ED1C24!important;
    background-image: none;
    box-shadow: none;
}



/* resets bootstrap */

.idc-controlpanel-dropdown-menu li  
{
    color: #5F6062;
    box-shadow: none;
    min-height: 22px;

}


.idc-controlpanel-dropdown-menu li a 
{
    /* padding: 2px 6px; */
    padding: 2px 26px 2px 6px;
}
.idc-controlpanel-dropdown-menu li a.parent-no-click:hover {
        background-color: transparent!important;
}



.idc-controlpanel-button-reset
{
    position: relative;
    top: 25px;
    min-width: 90px!important;
    max-width: 90px!important;
    width: 90px!important;
}





.idc-controlpanel-dropdown-menu-export 
{
  width: 90px;   
  min-width: 90px;   
}


.idc-controlpanel-button-export 
{
  width: 90px;   
  min-width: 90px;       
}





/*** Kendalls bits ***/

.buttontext-single-option
{
    color:#fff;
    padding:3px 6px;
    display:inline-block;
    font-size:12px;
}

.dropdown-menu.idc-controlpanel-dropdown-menu li.selected
{
    background-color:#e5e5e5;
}



.dropdown-menu li.idc-area-group-name
{
 line-height:normal;
 border-top:1px solid #f5f5f5; 
 padding-top:0; 
 margin-top:10px; 
 padding-bottom:0;
 cursor:pointer;
}


.btn-group > .btn:last-child, .btn-group > .dropdown-toggle
{ 
    border-bottom-right-radius:0;
    border-top-right-radius:0;
}


/* Control panel Bootstrap stepper _spinInput.cshtml */

.cp-stepper{
	width:70px;
}

#submitBtn {
    position:absolute;
	height: 25px;
	float:left;
	margin-top:25px;
	line-height: 11px;
	border: none;
	background-image: none;
	background-color: #69B847;
	color: #fff;
	border-radius: 0;
}
.cp-inputBox{
	margin-right: 4px;
	width: 160px;
}

.cp-inputBox input{
	width: 150px;
}

.cp-inputBox.btn-toolbar-group.idc-controlpanel-buttongroup-area-btn-wrapper  {
    width: 185px!important;
}




/*Multislider jQuery UI*/
.ui-slider { position: relative; text-align: left; }
.ui-slider .ui-slider-handle { position: absolute; z-index: 2; width: 1.2em; height: 1.2em; cursor: default; display:block; background-color:grey }
.ui-slider .ui-slider-range { position: absolute; z-index: 1; font-size: .7em; display: block; border: 0; background-position: 0 0; }
.ui-slider-horizontal { height: .8em; }
.ui-slider-horizontal .ui-slider-handle {
    top: 1px;
    margin-left: -.5em;
    cursor: ew-resize;
    background-image: url('/Content/Images/cpanel/SliderHandle1pxB25.png');
    width: 13px;
    background-color: transparent;
    height: 23px;
    background-repeat: no-repeat;
    display:block;
}
.ui-slider-horizontal .ui-slider-range { top: 0; height: 100%; }
.ui-slider-horizontal .ui-slider-range-min { left: 0; }
.ui-slider-horizontal .ui-slider-range-max { right: 0; }
.ui-slider-vertical { width: .8em; height: 100px; }
.ui-slider-vertical .ui-slider-handle { left: .3em; margin-left: 0; margin-bottom: -.6em;  }
.ui-slider-vertical .ui-slider-range { left: 0; width: 100%; }
.ui-slider-vertical .ui-slider-range-min { bottom: 0; }
.ui-slider-vertical .ui-slider-range-max { top: 0; }  

